html {
  font-size: 13px;
  font-weight: 400;
  font-family: Inter,Helvetica,sans-serif;
  -webkit-font-smoothing: antialiased;
}

body.page-loading {
  margin: 0;
  height: 100%;
  overflow: hidden;
  transition: none !important;
}

.splash-screen {
  display: none;
}

.page-loading .splash-screen {
  position: absolute;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: Inter, Helvetica, 'sans-serif';
  background-color: #fff;
}

.page-loading .splash-screen .loading-text {
  color: #99A1B7;
  margin-left: 1.25rem;
  font-size: 1.075rem;
  font-weight: 500;
}

html[data-bs-theme='dark'] .page-loading .splash-screen {
  background-color: #151521;
  color: #ffffff;
}

.splash-screen .dark-logo {
  display: none;
}

.splash-screen .light-logo {
  display: block;
}

html[data-bs-theme='dark'] .splash-screen .light-logo {
  display: none;
}

html[data-bs-theme='dark'] .splash-screen .dark-logo {
  display: block;
}

.loader {
  width: 2rem;
  height: 2rem;
  border: 0.185rem solid #1B84FF;
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 0.65s linear infinite;
}

@keyframes rotation {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}

.loader-wrapper {
  display: flex;
  align-items: center;
  margin-top: 1.25rem;
}
.relative-heading {
  position: relative;
  top: 10px;
  background: #fff;
  display: inline;
  padding: 0px 10px;
}
/* Hide number input arrows in WebKit browsers */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.table.no_padding > :not(caption) > * > * {
  padding: 0px; /* Set default padding */
}

/* Remove padding from the first and last column */
.table.no_padding > :not(caption) > * > :first-child,
.table.no_padding > :not(caption) > * > :last-child {
  padding-left: 8px !important;
  padding-right: 8px !important;
}

  .form-control-sm {
    min-height: calc(1em + 1.1rem + 2px)!important;
}
.custom-select-items__indicator {
  padding: 0px !important;
}
